.thanks-body {
  background-color: #fff;
  min-height: 100vh;

  display: grid;
  place-items: center;
}

.thanks-main {
  background-color: #fff;
  border: 4px solid #101010;
  box-shadow: 3px 3px 0 #1e1e1e;

  width: min(90vw, 480px);
  padding: 32px 24px;
  height: auto;
  margin: 20px;

  text-align: center;
  box-sizing: border-box;
}

.thanks-text{
    font-family: 'dot-gothic-16', sans-serif;
    font-size: 20px;

}

.thanks-icon{
    max-width: 100px;
    height: auto;
    display: block;
    margin: 0 auto;
}

.cat-text{
    font-family: 'dot-gothic-16', sans-serif;
    font-size: 16px;
    

}

.mobile-home {
  display: none;
}

body.is-mobile-view .pc-home {
  display: none;
}

body.is-mobile-view .mobile-home {
  display: block;
}

body.is-pc-view .pc-home {
  display: block;
}

body.is-pc-view .mobile-home {
  display: none;
}